~super-friends/unity-lens-friends/trunk

« back to all changes in this revision

Viewing changes to configure.ac

  • Committer: CI bot
  • Author(s): Colin Watson
  • Date: 2014-03-17 23:35:51 UTC
  • mfrom: (72.1.1 configure-gee)
  • Revision ID: ps-jenkins@lists.canonical.com-20140317233551-cawc7cod1n0i6zrk
Check for gee-1.0 in configure.ac, so that we pick up the proper CFLAGS and LDFLAGS for it. 

Show diffs side-by-side

added added

removed removed

Lines of Context:
37
37
                  gio-2.0
38
38
                  libaccounts-glib
39
39
                  dee-1.0 >= $DEE_REQUIRED
 
40
                  gee-1.0
40
41
                  gmodule-2.0
41
42
                  friends-0.1
42
43
                  unity >= $UNITY_REQUIRED)